/*
	Theme Name: The Issue Child Theme
	Theme URI: http://themeforest.net/user/fuelthemes
	Description: <strong>A Premium theme for magazine, editor, community and more! WordPress Theme by <a href="http://www.themeforest.net/user/fuelthemes">fuelthemes</a></strong> – Update notifications available on Twitter and Themeforest <a href="http://twitter.com/anteksiler">Follow us on twitter</a> – <a href="http://themeforest.net/user/fuelthemes">Follow us on Themeforest</a>
	Version: 1.0.0
	Author: fuelthemes
	Template: theissue
	Text Domain: theissue
	Domain Path: /inc/languages
*/


 
  body, ul, ol {
	color: #050505;

}

.white {color:#fff;}
.weekly, .weekly .post .post-title a  {color:#fff;}
.weekly .post-date {color:#fff!important;}


.post-detail .post-split-title-container {
    background: #ffeaf4!important;
}


.thb-mobile-menu>li> a {
    color: #ffffff !important;
    font-family:itc-avant-garde-gothic-pro,helvetica neue,Helvetica,Arial,lucida grande,sans-serif!important;
    font-size:16px;
    font-weight:bold;
    letter-spacing:-0.04em;
}

.thb-secondary-menu a {
    display: block;
       color: #ffffff !important;
    font-family:itc-avant-garde-gothic-pro,helvetica neue,Helvetica,Arial,lucida grande,sans-serif!important;
    font-size:16px;
    font-weight:bold;
    letter-spacing:-0.04em;
}

.thb-mobile-menu .sub-menu a {
         color: #ffffff !important;
    font-family:itc-avant-garde-gothic-pro,helvetica neue,Helvetica,Arial,lucida grande,sans-serif!important;
    font-size:15px;
    font-weight:bold;
    letter-spacing:-0.04em;
    
    
}




.background-style .post-inner-content h1 {font-size:175%};

 em a:link, p em a:visited, li em a:link, li em a:visited {
  border-bottom: 0px solid #f365cd!important; 
    color: #f365cd!important;
}

.widget_top-posts ul.widgets-list-layout {
    max-width: 100%!important;

}

.mobilempu {width:300px!important; height:auto!important;};

#breadcrumbs {display:none;}

h1 strong, h2 strong, h3 strong, h4 strong, h5 strong, h6 strong {
    font-weight: bold;
}

.secondary-area .thb-light-toggle {
    margin-right: 10px;
}

.thb-light-toggle {
    border: 1px solid rgba(255,255,255,1)!important;
    
    color: #FFF!important;
}

.post-detail .thb-executive-summary li {font-weight:bold;font-size:18px;}


.post-detail .post-content h2 a, 
.post-detail .post-content h3 a,
.post-detail .post-content h4 a, 
.post-detail .post-content h5 a, 
.post-detail .post-content h6 a {
    text-decoration: none;
    color:inherit;
}

.post-detail .post-content h2 a:hover, 
.post-detail .post-content h3 a:hover,
.post-detail .post-content h4 a:hover, 
.post-detail .post-content h5 a:hover, 
.post-detail .post-content h6 a:hover {
    text-decoration: underline;
        color:inherit;

}


.niall-adlabel {font-size:85%; font-style:italic;}
.thb-product-detail .product-information h1.product_title {font-weight:bold!important;}

.secondary-area .thb-cart-holder .widget.widget_shopping_cart {
    margin: 20px 31px;
}

#swnza_banner_text a:link: {border-bottom:2px solid #f365cd!important;}

.thb-blockgrid-style1 .post .post-title   {margin-top:10px;}

h2, .h2,  h4 {
    text-align: left!important;
}

.bluetitle {color:#565bfb!important;padding-top:40px;}


.woocommerce-mini-cart__empty-message {color:#fff;}
label {font-size:16px!important;}
.thb-product-detail .product-information .woocommerce-product-details__short-description{font-size:16px!important;}
 select {font-size:16px;}
 
 .woocommerce-product-details__short-description a:link,  .woocommerce-product-details__short-description a:visited {color:#f365cd;}
 .blockUI .blockOverlay {display:none!important;}
 .blockOverlay {display:none!important;}
 .blockUI {display:none!important;}
 
 a:link.btn {  color: #ffffff!important;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #565bfb!important;
     width:250px;
     padding:10px!important;
     display:block!important;
     border-bottom:0px!important;
     font-size:18px!important;
     line-height:2em;
     height: 54px;
     margin:50px auto!important;
 }
 
 
 .thb-newsletter-form h4 {
text-align: center!important;
}
 

small {font-size:82%;}

blockquote { border-bottom: 0px solid #0a0a0a; padding: 30px 0 20px 0;}

q, blockquote p, .post-content blockquote p {
    font-size: 18px!important;
    font-weight: 400!important;
    color: #0a0a0a;
    line-height: 1.4;
    margin: 0 0 20px 0;
 font-style:italic;

 }
 
 .article-container .post-content, .article-container .post-content p:not(.wp-block-cover-text) {
   
    text-align: left!important;
    text-justify: distribute;
      /* display: inline-block; */
    /* position: relative; */
    overflow-wrap: break-word;
    overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  
}

.wpb_text_column ul a, .wpb_text_column ol a {
    /* display: inline-block; */
    position: inherit!important;
    overflow-wrap: break-word;
    overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
    border-bottom: 2px solid #f365cd!important;

}

p a:link, p a:visited {
    /* display: inline; */
    border-bottom: 2px solid #f365cd!important;
}

p em a:link,  p em a:visited, li em a:link, li em a:visited {
    /* display: inline; */
    border-bottom: 0px solid #f365cd!important;
    color:#f365cd!important;

}


/* Jetpack styles */

.widgets-list-layout li:after, .widgets-list-layout li:before {
    content: "";
    display: table;
}

.widget_top-posts .widgets-list-layout li>a {
    width: 40%;
}


.widget_top-posts .widgets-list-layout div.widgets-list-layout-links {
    max-width: 100%;
    width: 55%;
    font-family: itc-avant-garde-gothic-pro,'Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif!important;
    letter-spacing: -.02em;
    font-size: 14px!important;
}

.widgets-list-layout-links {
    float: right;
    width: 73.404255%;
}


widgets-list-layout li:after {
    clear: both;
}
.widgets-list-layout li:after, .widgets-list-layout li:before {
    content: "";
    display: table;
    
}

#jp-relatedposts {    display: inline-block!important;}


#jp-relatedposts h3.jp-relatedposts-headline {
    margin: 0 0 1em;
    display: inline-block;
    float: left;
    font-size: 9pt;
    font-weight: 700;
    font-family: inherit;
}

#jp-relatedposts .jp-relatedposts-items-visual {
    margin-right: -20px;
}
#jp-relatedposts .jp-relatedposts-items {
    clear: left;
}


#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post {
    padding-right: 20px;
    -moz-opacity: .8;
    opacity: .8;
}

#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
    float: left;
    width: 33%;
    margin: 0 0 1em;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}


#jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post span {
    height: auto;
    max-width: 100%;
}
#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post img.jp-relatedposts-post-img, #jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post span {
    display: block;
    max-width: 90%;
    overflow: hidden;
    text-overflow: ellipsis;
}

#jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    text-transform: none;
    margin: 0;
    font-family: inherit;
    display: block;
    max-width: 100%;
}
#jp-relatedposts .jp-relatedposts-items p, #jp-relatedposts .jp-relatedposts-items time, #jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}

#jp-relatedposts .jp-relatedposts-items-visual div.jp-relatedposts-post-thumbs p.jp-relatedposts-post-excerpt {
    display: none;
}

#jp-relatedposts .jp-relatedposts-items p, #jp-relatedposts .jp-relatedposts-items time {
    margin-bottom: 0;
}
#jp-relatedposts .jp-relatedposts-items p, #jp-relatedposts .jp-relatedposts-items time, #jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
    font-size: 14px;
    line-height: 20px;
    margin: 0;
}



/* 
 * Top Posts Widget styles for Jetpack
 */

/* 2-Column Grid Layout */

.widgets-grid-layout {
	width: 100%;
}

.widgets-grid-layout:before,
.widgets-grid-layout:after {
	content: " ";
	display: table;
}

.widgets-grid-layout:after {
	clear: both;
}

.widget-grid-view-image {
	float: left;
	max-width: 50%;
}

.widget-grid-view-image a {
	display: block;
	margin: 0 2px 4px 0;
}

.widget-grid-view-image:nth-child(even) {
	float: right;
}

.widget-grid-view-image:nth-child(even) a {
	margin: 0 0 4px 2px;
}

.widgets-grid-layout .widget-grid-view-image img {
	max-width: 100%;
	height: auto;
}

/* Multi-Column Grid Layout */

.widgets-multi-column-grid ul {
	overflow: hidden;
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.widgets-multi-column-grid ul li {
	background: none;
	clear: none;
	float: left;
	margin: 0 -5px -3px 0;
	padding: 0 8px 6px 0;
	border: none;
	list-style-type: none !important;
}

.widgets-multi-column-grid ul li a {
	background: none;
	margin: 0;
	padding: 0;
	border: 0;
}

.widgets-multi-column-grid .avatar {
	vertical-align: middle;
}

/* List Layout */

.widgets-list-layout {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.widgets-list-layout li:before,
.widgets-list-layout li:after {
	content:"";
	display:table;
}
.widgets-list-layout li:after {
	clear:both;
}
.widgets-list-layout li {
	zoom:1;
	margin-bottom: 1em;
	list-style-type: none !important;
}

.widgets-list-layout .widgets-list-layout-blavatar {
	float: left;
	width: 21.276596%;
	max-width: 40px;
	height: auto;
}

.widgets-list-layout-links {
	float: right;
	width: 73.404255%;
}

.widgets-list-layout span {
	opacity: 0.5;
}

.widgets-list-layout span:hover {
	opacity: 0.8;
}


/* END Jetpack styles */


.thb_title.style8 h2 {
    font-weight: 800;
}

.plyr--video {
    margin-bottom: 20px;
}

.thb-blockgrid.thb-blockgrid-style12 .post.style1 .thb-post-bottom {
    margin-top: 0!important;
    padding-top: 0px!important;
}

.header.dark-header .thb-full-menu>li>a:not(.logolink), .header.dark-header .secondary-area .thb-full-menu li.menu-item-has-children>a, .header.dark-header .woocommerce-mini-cart__empty-message {
font-family:itc-avant-garde-gothic-pro,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif!important;    letter-spacing: -.02em!important;
   font-size:14px!important;
   color:#fff!important;
}

.thb-full-menu>li>a:not(.logolink) {
 
    text-transform: uppercase;
 font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif!important;   letter-spacing: -.02em;
   font-size:14px!important;
   color:#fff!important;
}

.thb-dropdown-color-dark .thb-full-menu .sub-menu li a:not(:hover) {
    text-transform: uppercase;
 font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;
   font-size:14px!important;
   color:#fff!important;
}


.niall-adlabel {font-size:85%; font-style:italic;}
.thb-product-detail .product-information h1.product_title {font-weight:bold!important;}

.secondary-area .thb-cart-holder .widget.widget_shopping_cart {
    margin: 20px 31px;
}

 

.highlights .thb-post-background.thb-post-background-style4>.row>div.columns {
       align-items: left!important;
    text-align: left;
}

.thb-full-menu>li+li {
    margin-left: 15px!important;
}

.thb-full-menu .sub-menu {
    padding: 15px 0!important;
font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;
}

.thb-full-menu .sub-menu li a {
font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;
}

.topbill {
width:970px;
margin-left:auto;
margin-right:auto;
margin-top:30px;
margin-bottom:30px;
display:flex;
}


.woocommerce-page .topbill {display:none!important;}
.woocommerce-page.topbill {display:none!important;}


 .topbillpost {
width:100%;
margin-left:0;
margin-right:auto;
margin-top:40px;
margin-bottom:30px;
}

 .mobilempu {
width:300px;
margin:0 auto;
padding-top:0px;

}


#footer {background-color: #000!important;}


.thb-newsletter-warning-text {display:none!important;}


.ancr-inner p a:link { font-size:0.9em!important;}
.ancr-inner p a:hover { border-bottom:2px solid #f365cd!important; color:#fff;}



#homepop .widget_top-posts .widgets-list-layout div.widgets-list-layout-links {
    max-width: 100%;
    width: 84%!important;
    font-family: itc-avant-garde-gothic-pro,helvetica neue,Helvetica,Arial,lucida grande,sans-serif!important;
    letter-spacing: -.02em;
    font-size: 15px!important;
}

#homepop .widget_top-posts .widgets-list-layout img.widgets-list-layout-blavatar {
    max-width: 100px!important;
    width: 61%;
}


#patreon .vc_custom_1611843996815, #patreon.vc_custom_1611843996815 {
    background: #2f11fb url(https://uploads.nialler9.com/wp-content/uploads/2021/01/28123101/patreonbg-1.png)!important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}

.text-underline-style:after, .post-detail .post-content>p>a:after, .post-detail .post-content>ul:not([class])>li>a:after, .post-detail .post-content>ol:not([class])>li>a:after, .post-gallery-content .thb-content-row .columns.image-text p>a:after, .smart-list .thb-smart-list-content p>a:after, .wpb_text_column p>a:after, .wpb_text_column ul a:after, .wpb_text_column ol a:after {
    content: '';
    position: absolute;
    top: 90%;
    left: 0;
    width: 100%;
    border-bottom: 0px solid #f365cd;
}

p a:link, wpb_text_column a:link, wpb_wrapper a, .text-underline-style, .post-detail .post-content>p>a, .post-detail .post-content>ul:not([class])>li>a, .post-detail .post-content>ol:not([class])>li>a, .post-gallery-content .thb-content-row .columns.image-text p>a, .smart-list .thb-smart-list-content p>a:after, .wpb_text_column p>a, .wpb_text_column ul a, .wpb_text_column ol a {
display:inline;
    border-bottom: 0px solid #f365cd!important;
}

.header.fixed .fixed-title-holder h6 {
    display: block;
    margin: 0;
    font-weight: 700;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;
       color:#fff!important;
}

.header.fixed .fixed-title-holder span {
    font-size: 11px;
    text-transform: uppercase;
    position: relative;
    margin-right: 20px;
    padding-right: 20px;
    white-space: nowrap;
        font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;
           color:#fff!important;
}

.secondary-area .thb-trending-holder .thb-full-menu li.menu-item-has-children>a svg {fill:#fff!important;}
.thb-search-icon {fill:#fff!important;}

.thb-social-fixed .social-button-holder {fill:#fff!important;}
thb-trending-icon {fill:#fff!important;}
.swnza_close_button{ display:none!important;}
.thb-icon-facebook {fill:#fff!important;}
.header .thb-social-icon {fill:#fff!important;color:#fff;}


#swnza_banner_text a:link {  font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; color:#fff; font-size: 18px; border-bottom: 2px solid #FFF!important}


.navbar-nav > li > a, .cs-mega-menu-child > a, .widget_archive li, .widget_categories li, .widget_meta li a, .widget_nav_menu .menu > li > a, .widget_pages .page_item a {
text-transform: uppercase!important;      font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; font-weight:bold;}
 
 .navbar-nav .sub-menu > li > a, .widget_categories .children li a, .widget_nav_menu .sub-menu > li > a {
  font-family:   font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
  
  
  h2.best-title { font-size: 40px!important; font-weight:bold; line-height:1.3em; color:#eb39b8!important; margin-block-start: 0.13em;
    margin-block-end: 0.13em;margin-top:0em!important;  font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
 h3.best-title { font-size: 34px;border-top-color:#DDDDDD;  font-weight:bold; border-top-style:solid; border-top-width:1px; color:#eb39b8!important; padding-top:10px;	    margin-block-start: 0.33em;
    margin-block-end: 0.33em;margin-top:0em!important; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
 h4.best-title { font-size: 22px;border-top-color:#DDDDDD; border-top-style:solid; line-height:1.6em; border-top-width:1px; color:#eb39b8!important; padding-top:10px;	    margin-block-start: 0.33em;
    margin-block-end: 0.33em;margin-top:0em!important; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
    h3.best-title a:link,  h3.best-title a:visited  { color:#565bfb!important; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}

 h5.best-title { font-size: 18px; color:#666!important; border-top-style:solid; line-height:1.6em; border-top-width:1px; color:#eb39b8!important; padding-top:10px;border-top-color:#DDDDDD; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; }
 h5.best-title a:link,  h5.best-title a:visited{ font-size: 20px; color:#eb39b8!important; 	    margin-block-start: 0.33em;
    margin-block-end: 0.33em; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
    
    
    .best-title h2 { font-size: 40px;  font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; font-weight:bold; line-height:1.3em;color:#eb39b8!important;}
.best-title h3 { font-size: 34px;border-top-color:#DDDDDD;  font-weight:bold; border-top-style:solid; border-top-width:1px; color:#565bfb!important; padding-top:10px; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; color:#eb39b8!important;}
  .best-title h4 { font-size: 22px;border-top-color:#DDDDDD;
  border-top-style:solid; line-height:1.6em; border-top-width:1px; color:#565bfb; padding-top:10px;  font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;color:#eb39b8!important;}
  
  
 .best-title h3 a:link, .best-title h3 a:visited  {  font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
 
 .best-title h2 a:link, .best-title h2 a:visited  {font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
 

.blurb h4 { font-size: 20px; color:#222!important;margin-top:15px; line-height:1.8em; 	    margin-block-start: 0.33em;
    margin-block-end: 0.33em;  }


.best-title h5 { font-size: 18px; color:#666!important; border-top-style:solid; line-height:1.6em; border-top-width:1px; color:#565bfb!important; padding-top:10px;border-top-color:#DDDDDD; font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em; }
.best-title h5 a:link, .best-title h5 a:visited{ font-size: 20px; color:#666!important;font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;   letter-spacing: -.02em;}
.entry-content {
    font-size: 1.1rem;

}

.rankholder .blurb {    float: right;
    margin: 0;
    max-width: 652px;
    width: 100%;
    padding-top: 12px;
    }
    
    .rankholder .blurb p {width:90%; font-size:1.15em;}
    
    
      .ranking {
color:#565bfb!important;
    font-size: 2em;
    font-weight: bold;
    position: relative;

display:block!important;

}
.widgets-list-layout-links a  {font-weight:700;}

.postad { width:100%; margin: 0px 0 30px 0px; height: auto;}

.post-detail .post-content ul li, .post-detail .post-content ol li {
    margin-bottom: 15px;
}

 .ranking2{
 font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif; 
color:#565bfb!important;
    font-size: 4.2em;
    font-weight: bold;
    position: relative;
padding-right:10px;
width:100%;
float:none;
display:block!important;
font-style:italic;
padding-top:10px;
}

#page p {font-size:1.2em;}


.lineup {
    text-align:center;

    padding-top:30px;
    line-height:1.3em;
}
.lineup li {display: inline-block;
    padding: 0 5px;
    text-align:center;
    font-weight:bold!important;
font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;
     font-size:1em;
       line-height:1.8em;
    }
    
    
    

.lineup li:after {
    content: "\2022";
    display:  inline-block;
    font-size: 20px;
    color: #eb39b8;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-left: 15px;
}

li.amr_widget {display: inline-block;}


.rankholder {
  margin:0rem auto 1rem;
  max-width:1000px;
  padding-top:2rem;
  width:100%;
  display:inline-block;
  clear:both;}
  
  
.rankholder .blurb {    float: right;
    margin: 0;
    max-width: 652px;
    width: 100%;
    padding-top: 12px;
    }
    
    .rankholder .blurb p {width:90%; font-size:1em;}
    
    
    .widget_top-posts .widgets-list-layout li > a {
    width: 40%;
} 
  
.widget_top-posts .widgets-list-layout img.widgets-list-layout-blavatar {
    max-width: 80px;
    width: 100%;
}
  
.widget_top-posts .widgets-list-layout div.widgets-list-layout-links {
    max-width: 100%;
    width: 55%;
     font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif!important;   letter-spacing: -.02em;
   font-size:14px!important;
}

.thb-article-pagination {

      font-family:itc-avant-garde-gothic-pro ,'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif!important;    letter-spacing: -.02em;
   font-size:22px!important;
}


  
@media only screen and (max-width: 1019px) {
  
    .widget_top-posts ul.widgets-list-layout {
        max-width:80px;
        margin: 0 auto;
    } 
  
    .widget_top-posts .widgets-list-layout div.widgets-list-layout-links {
        font-size: 24px;
    }
}



@media only screen and (max-width: 800px) {
#homepop .widget_top-posts .widgets-list-layout div.widgets-list-layout-links {
    max-width: 100%;
    width: 65%!important;
 
	}



}



@media print, screen and (min-width: 40em) {

h5 {font-size: 0.98rem!important;}

.category-news h6, .category-gigs-festivals h6,  .category-live-streams h6 {font-size: 1rem!important;}

h6, .h6 {
    font-size: 0.95rem!important;}

}

